.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.091000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.875000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.132000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.152083;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.975000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.316991,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.316991,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.316991,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-1.440000px;}
.lsa{letter-spacing:-1.200000px;}
.ls8{letter-spacing:-0.800000px;}
.ls9{letter-spacing:-0.600000px;}
.ls0{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.960000px;}
.ls1{letter-spacing:1.152000px;}
.ls3{letter-spacing:1.376000px;}
.ls2{letter-spacing:1.600000px;}
.ls5{letter-spacing:2.448000px;}
.ls4{letter-spacing:7.560000px;}
.ls6{letter-spacing:8.400000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-940.795901px;}
._4{margin-left:-7.560000px;}
._1{margin-left:-3.584000px;}
._3{margin-left:-2.351600px;}
._0{margin-left:-1.216000px;}
._2{width:1.088000px;}
._5{width:3.072000px;}
._c{width:122.217933px;}
._a{width:125.975933px;}
._9{width:129.821366px;}
._b{width:171.478733px;}
._8{width:178.917366px;}
._6{width:1051.815366px;}
.fc5{color:rgb(5,3,1);}
.fc4{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fc3{color:rgb(123,121,121);}
.fc1{color:rgb(145,143,143);}
.fc2{color:rgb(237,25,46);}
.fsa{font-size:13.525600px;}
.fsb{font-size:15.612800px;}
.fsc{font-size:16.698400px;}
.fs7{font-size:18.656000px;}
.fs9{font-size:20.288400px;}
.fs8{font-size:28.000000px;}
.fs6{font-size:30.000000px;}
.fs1{font-size:32.000000px;}
.fs5{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs4{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.fs3{font-size:72.000000px;}
.y57{bottom:1.762561px;}
.y56{bottom:10.276973px;}
.y49{bottom:14.835862px;}
.y4b{bottom:29.585161px;}
.y4c{bottom:49.497358px;}
.y0{bottom:57.815198px;}
.y4d{bottom:69.442638px;}
.y3{bottom:93.096120px;}
.y4e{bottom:95.789666px;}
.y2{bottom:105.943942px;}
.y4f{bottom:115.701381px;}
.y55{bottom:131.523313px;}
.y50{bottom:135.612935px;}
.y51{bottom:161.960124px;}
.y52{bottom:181.872321px;}
.y53{bottom:201.817440px;}
.y54{bottom:228.165271px;}
.y4a{bottom:248.009696px;}
.y58{bottom:251.261158px;}
.y59{bottom:255.504473px;}
.y48{bottom:266.748083px;}
.y47{bottom:275.798892px;}
.ya{bottom:384.906289px;}
.y44{bottom:396.479446px;}
.y41{bottom:396.786188px;}
.y42{bottom:408.524279px;}
.y43{bottom:412.802604px;}
.y46{bottom:429.682554px;}
.y40{bottom:431.641686px;}
.y3f{bottom:459.459308px;}
.y3e{bottom:487.276930px;}
.y3d{bottom:514.591239px;}
.y3c{bottom:514.897820px;}
.y38{bottom:545.242288px;}
.y3b{bottom:552.162446px;}
.y37{bottom:559.696087px;}
.y39{bottom:566.616245px;}
.y3a{bottom:570.894570px;}
.y33{bottom:593.070392px;}
.y36{bottom:599.990550px;}
.y32{bottom:607.524192px;}
.y34{bottom:614.444350px;}
.y35{bottom:618.722675px;}
.y31{bottom:639.837909px;}
.y30{bottom:640.144811px;}
.y2f{bottom:671.704683px;}
.y2e{bottom:672.011425px;}
.y2d{bottom:703.571296px;}
.y2c{bottom:703.878038px;}
.y2b{bottom:735.437909px;}
.y2a{bottom:735.744651px;}
.y45{bottom:745.531961px;}
.y29{bottom:760.831629px;}
.y27{bottom:761.138371px;}
.y28{bottom:775.285429px;}
.y26{bottom:775.592170px;}
.y25{bottom:794.205934px;}
.y23{bottom:794.512676px;}
.y24{bottom:808.659734px;}
.y22{bottom:808.966475px;}
.y21{bottom:834.053293px;}
.y20{bottom:834.360035px;}
.y1f{bottom:865.919906px;}
.y1e{bottom:866.226648px;}
.y1d{bottom:897.780256px;}
.y1c{bottom:898.093422px;}
.y1b{bottom:929.653293px;}
.y1a{bottom:929.960035px;}
.y19{bottom:961.519906px;}
.y18{bottom:961.820706px;}
.y17{bottom:993.386519px;}
.y16{bottom:993.693261px;}
.y14{bottom:1018.780239px;}
.y15{bottom:1032.927136px;}
.y13{bottom:1033.234039px;}
.y12{bottom:1047.687838px;}
.y10{bottom:1065.994860px;}
.y11{bottom:1072.915018px;}
.yf{bottom:1080.448660px;}
.yd{bottom:1098.755842px;}
.ye{bottom:1105.675840px;}
.yc{bottom:1113.209642px;}
.yb{bottom:1114.777397px;}
.y1{bottom:1146.368907px;}
.y9{bottom:1150.167526px;}
.y8{bottom:1169.439258px;}
.y4{bottom:1186.080400px;}
.y7{bottom:1188.710991px;}
.y6{bottom:1233.367932px;}
.y5{bottom:1260.348197px;}
.hf{height:9.846637px;}
.h10{height:11.366118px;}
.h11{height:11.855864px;}
.hb{height:14.122592px;}
.he{height:14.769955px;}
.hc{height:21.196000px;}
.h7{height:23.010000px;}
.h9{height:24.224000px;}
.h3{height:27.392000px;}
.h8{height:27.510000px;}
.ha{height:29.344000px;}
.h6{height:31.968000px;}
.h2{height:33.748000px;}
.h4{height:35.840000px;}
.h5{height:64.584000px;}
.hd{height:283.088907px;}
.h1{height:1106.518657px;}
.h0{height:1352.056592px;}
.w2{width:461.922557px;}
.w3{width:461.951465px;}
.w1{width:785.323111px;}
.w0{width:956.000000px;}
.x1c{left:0.013330px;}
.x24{left:1.219901px;}
.x1d{left:5.446352px;}
.x1f{left:14.192186px;}
.x21{left:17.208854px;}
.x22{left:20.226005px;}
.x20{left:21.734178px;}
.x23{left:24.752132px;}
.x25{left:27.500281px;}
.x28{left:28.619005px;}
.x0{left:84.313831px;}
.x1b{left:90.288068px;}
.x3{left:95.153378px;}
.x1e{left:183.910146px;}
.x27{left:234.997101px;}
.x26{left:242.874582px;}
.x2{left:581.338725px;}
.x5{left:590.201313px;}
.x1{left:593.638748px;}
.x4{left:715.202911px;}
.x1a{left:760.139453px;}
.x13{left:761.700463px;}
.xf{left:763.036476px;}
.xd{left:765.541801px;}
.x14{left:767.377112px;}
.xa{left:768.528920px;}
.x9{left:775.338265px;}
.xc{left:776.918547px;}
.x8{left:778.061843px;}
.x15{left:780.447844px;}
.x7{left:782.083051px;}
.x6{left:785.783223px;}
.xe{left:787.556223px;}
.x11{left:789.189181px;}
.xb{left:793.607386px;}
.x16{left:804.010428px;}
.x10{left:806.654189px;}
.x17{left:815.657621px;}
.x12{left:824.263092px;}
.x18{left:839.220044px;}
.x19{left:850.867237px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-1.195533pt;}
.lsa{letter-spacing:-0.996278pt;}
.ls8{letter-spacing:-0.664185pt;}
.ls9{letter-spacing:-0.498139pt;}
.ls0{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.797022pt;}
.ls1{letter-spacing:0.956427pt;}
.ls3{letter-spacing:1.142399pt;}
.ls2{letter-spacing:1.328370pt;}
.ls5{letter-spacing:2.032407pt;}
.ls4{letter-spacing:6.276550pt;}
.ls6{letter-spacing:6.973945pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-781.078411pt;}
._4{margin-left:-6.276550pt;}
._1{margin-left:-2.975550pt;}
._3{margin-left:-1.952372pt;}
._0{margin-left:-1.009562pt;}
._2{width:0.903292pt;}
._5{width:2.550471pt;}
._c{width:101.469180pt;}
._a{width:104.589190pt;}
._9{width:107.781790pt;}
._b{width:142.367049pt;}
._8{width:148.542837pt;}
._6{width:873.250271pt;}
.fsa{font-size:11.229379pt;}
.fsb{font-size:12.962239pt;}
.fsc{font-size:13.863538pt;}
.fs7{font-size:15.488799pt;}
.fs9{font-size:16.844069pt;}
.fs8{font-size:23.246483pt;}
.fs6{font-size:24.906946pt;}
.fs1{font-size:26.567409pt;}
.fs5{font-size:33.209261pt;}
.fs0{font-size:36.530187pt;}
.fs4{font-size:39.851113pt;}
.fs2{font-size:46.492965pt;}
.fs3{font-size:59.776669pt;}
.y57{bottom:1.463333pt;}
.y56{bottom:8.532267pt;}
.y49{bottom:12.317200pt;}
.y4b{bottom:24.562533pt;}
.y4c{bottom:41.094267pt;}
.y0{bottom:48.000000pt;}
.y4d{bottom:57.653467pt;}
.y3{bottom:77.291333pt;}
.y4e{bottom:79.527600pt;}
.y2{bottom:87.958000pt;}
.y4f{bottom:96.058933pt;}
.y55{bottom:109.194800pt;}
.y50{bottom:112.590133pt;}
.y51{bottom:134.464400pt;}
.y52{bottom:150.996133pt;}
.y53{bottom:167.555200pt;}
.y54{bottom:189.430000pt;}
.y4a{bottom:205.905467pt;}
.y58{bottom:208.604933pt;}
.y59{bottom:212.127867pt;}
.y48{bottom:221.462667pt;}
.y47{bottom:228.976933pt;}
.ya{bottom:319.561333pt;}
.y44{bottom:329.169733pt;}
.y41{bottom:329.424400pt;}
.y42{bottom:339.169733pt;}
.y43{bottom:342.721733pt;}
.y46{bottom:356.736000pt;}
.y40{bottom:358.362533pt;}
.y3f{bottom:381.457600pt;}
.y3e{bottom:404.552667pt;}
.y3d{bottom:427.229867pt;}
.y3c{bottom:427.484400pt;}
.y38{bottom:452.677333pt;}
.y3b{bottom:458.422667pt;}
.y37{bottom:464.677333pt;}
.y39{bottom:470.422667pt;}
.y3a{bottom:473.974667pt;}
.y33{bottom:492.385733pt;}
.y36{bottom:498.131067pt;}
.y32{bottom:504.385733pt;}
.y34{bottom:510.131067pt;}
.y35{bottom:513.683067pt;}
.y31{bottom:531.213600pt;}
.y30{bottom:531.468400pt;}
.y2f{bottom:557.670400pt;}
.y2e{bottom:557.925067pt;}
.y2d{bottom:584.127067pt;}
.y2c{bottom:584.381733pt;}
.y2b{bottom:610.583733pt;}
.y2a{bottom:610.838400pt;}
.y45{bottom:618.964133pt;}
.y29{bottom:631.666400pt;}
.y27{bottom:631.921067pt;}
.y28{bottom:643.666400pt;}
.y26{bottom:643.921067pt;}
.y25{bottom:659.374800pt;}
.y23{bottom:659.629467pt;}
.y24{bottom:671.374800pt;}
.y22{bottom:671.629467pt;}
.y21{bottom:692.457333pt;}
.y20{bottom:692.712000pt;}
.y1f{bottom:718.914000pt;}
.y1e{bottom:719.168667pt;}
.y1d{bottom:745.365467pt;}
.y1c{bottom:745.625467pt;}
.y1b{bottom:771.827467pt;}
.y1a{bottom:772.082133pt;}
.y19{bottom:798.284133pt;}
.y18{bottom:798.533867pt;}
.y17{bottom:824.740800pt;}
.y16{bottom:824.995467pt;}
.y14{bottom:845.823467pt;}
.y15{bottom:857.568667pt;}
.y13{bottom:857.823467pt;}
.y12{bottom:869.823467pt;}
.y10{bottom:885.022533pt;}
.y11{bottom:890.767867pt;}
.yf{bottom:897.022533pt;}
.yd{bottom:912.221733pt;}
.ye{bottom:917.966933pt;}
.yc{bottom:924.221733pt;}
.yb{bottom:925.523333pt;}
.y1{bottom:951.751600pt;}
.y9{bottom:954.905333pt;}
.y8{bottom:970.905333pt;}
.y4{bottom:984.721333pt;}
.y7{bottom:986.905333pt;}
.y6{bottom:1023.980933pt;}
.y5{bottom:1046.380800pt;}
.hf{height:8.174988pt;}
.h10{height:9.436510pt;}
.h11{height:9.843112pt;}
.hb{height:11.725021pt;}
.he{height:12.262482pt;}
.hc{height:17.597587pt;}
.h7{height:19.103627pt;}
.h9{height:20.111528pt;}
.h3{height:22.741702pt;}
.h8{height:22.839669pt;}
.ha{height:24.362314pt;}
.h6{height:26.540841pt;}
.h2{height:28.018653pt;}
.h4{height:29.755498pt;}
.h5{height:53.619673pt;}
.hd{height:235.029333pt;}
.h1{height:918.666667pt;}
.h0{height:1122.520000pt;}
.w2{width:383.502667pt;}
.w3{width:383.526667pt;}
.w1{width:652.000000pt;}
.w0{width:793.701333pt;}
.x1c{left:0.011067pt;}
.x24{left:1.012800pt;}
.x1d{left:4.521733pt;}
.x1f{left:11.782800pt;}
.x21{left:14.287333pt;}
.x22{left:16.792267pt;}
.x20{left:18.044400pt;}
.x23{left:20.550000pt;}
.x25{left:22.831600pt;}
.x28{left:23.760400pt;}
.x0{left:70.000000pt;}
.x1b{left:74.960000pt;}
.x3{left:78.999333pt;}
.x1e{left:152.688000pt;}
.x27{left:195.102000pt;}
.x26{left:201.642133pt;}
.x2{left:482.645733pt;}
.x5{left:490.003733pt;}
.x1{left:492.857600pt;}
.x4{left:593.784000pt;}
.x1a{left:631.091733pt;}
.x13{left:632.387733pt;}
.xf{left:633.496933pt;}
.xd{left:635.576933pt;}
.x14{left:637.100667pt;}
.xa{left:638.056933pt;}
.x9{left:643.710267pt;}
.xc{left:645.022267pt;}
.x8{left:645.971467pt;}
.x15{left:647.952400pt;}
.x7{left:649.310000pt;}
.x6{left:652.382000pt;}
.xe{left:653.854000pt;}
.x11{left:655.209733pt;}
.xb{left:658.877867pt;}
.x16{left:667.514800pt;}
.x10{left:669.709733pt;}
.x17{left:677.184667pt;}
.x12{left:684.329200pt;}
.x18{left:696.746933pt;}
.x19{left:706.416800pt;}
}
